@charset "utf-8";
/* CSS Document */


/* news
=========================================== */

#biography {
	width: 100%;
	padding:150px 0;
	background:url(../img/biography/biography_bg.jpg) no-repeat top center;
	background-size: cover;
	background-attachment: fixed;
}
.biography_ttl {
	text-align: center;
	background: url(../img/line_red.png) no-repeat center bottom;
	background-size:100% 1px;
	margin:0 0 30px 0; 
}
.biography_ttl img {
	width: 336px;
}
a.txtlinkdummy {
	color: #FFFFFF;
}
a:hover.txtlinkdummy {
	text-decoration: underline;
}
@media screen and (max-width: 768px){
	#biography {
		background: none;
	}
	#biography:before {
		content: '';
		display: block;
		width: 100vw;
		height: 100vh;
		background:url(../img/biography/biography_bg.jpg) no-repeat top center;
		background-size: cover;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -1;
	}	
}
@media screen and (max-width: 640px){
	#biography {
		padding-top: 30px;
		padding-bottom: 16px;
		background: none;
	}
	#biography .sec_in {
		padding-right: 0;
		padding-left: 0;
	}
	.biography_ttl {
		margin-bottom: 25px;
	}
	.biography_ttl img {
		width: 168px;
	}
}


/* intro
--------------------------- */
.biography_intro {
	display: table;
	width: 100%;
	margin-bottom: 80px; 
}
.biography_intro_ph {
	display: table-cell;
	vertical-align: top;
	width: 45.4%;
}
.biography_intro_txt {
	display: table-cell;
	vertical-align: bottom;
	width: 47%;
	padding-left: 4%;
}
.biography_intro_txt .logo {
	width: 63px;
	margin-bottom: 30px;
}
.biography_intro_txt .member dl + dl {
	margin-top: 20px;
}
.biography_intro_txt .member dt {
	width: 306px;
	margin-bottom: 12px;
}
.biography_intro_txt .member dd {
	color: #FFF;
	font-size: 14px;
	line-height: 26px;
}
@media screen and (max-width: 640px){
	.biography_intro {
		margin-bottom: 25px;
		padding-left: 4%;
		padding-right: 4%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.biography_intro_ph {
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}
	.biography_intro_txt .logo {
		display: none;
	}
	.biography_intro_txt {
		display: block;
		width: 100%;
		padding-left: 0;
	}
	.biography_intro_txt .member dl + dl {
		margin-top: 10px;
	}	
	.biography_intro_txt .member dt {
		width: 153px;
		margin-bottom: 5px;
	}
	.biography_intro_txt .member dd {
		font-size: 10px;
		line-height: 18px;
	}	
}


/* year
--------------------------- */
.biography_bio_year {
	position: relative;
	border-top:1px solid #710919;
	text-align: center;
}
.biography_bio_year:after {
	content: '';
	display: block;
	height:1px;
	width: 100%;
	background: #710919;
	position: absolute;
	bottom: 2px;
	left: 0;
}
.biography_bio_year_list {
	overflow-x: auto;
	overflow-y:hidden; 
	display: inline-block;
	white-space: nowrap;
	width: 100%;
}
.biography_bio_year_list li {
	display: inline-block;
	position: relative;
	padding: 24px 18px 20px 18px;
	color: #FFF;
	cursor: pointer;
	opacity: 0.5;
	font-family:Helvetica,Arial;
	font-weight: bold;
	font-style: italic;
	font-size: 16px;
	letter-spacing: 1px;
}
.browser-safari .biography_bio_year_list li {
	padding-top: 21px;
	padding-bottom: 23px;
}
.biography_bio_year_list li.active {
	opacity: 1;
}
.biography_bio_year_list li.active:after {
	content: '';
	display: block;
	height:1px;
	width: 100%;
	background: #cc0000;
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 1;
}
.biography_bio_year_list li.active:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 4.5px 5px 4.5px;
	border-color: transparent transparent #cc0000 transparent;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left:-4px; 
	z-index: 2;
}
.browser-safari .biography_bio_year_list li.active:before ,
.browser-safari .biography_bio_year_list li.active:after {
	bottom: 2px
}
@media screen and (max-width: 640px){
	.biography_bio_year_list li {
		font-size: 12px;
		padding: 15px 8px;
	}
	.browser-safari .biography_bio_year_list li {
		padding: 14px 8px 16px 8px;
	}
	.browser-safari .biography_bio_year_list li.active:before {
		bottom: 2px;
	}
	.browser-safari .biography_bio_year_list li.active:after {
		bottom: 2px;
	}
}


/* list
--------------------------- */
.biography_bio_list_box {
	width: 100%;
}
.biography_bio_list_box_group {
	width: 100%;
	display: table;
	border-bottom:1px solid #710919;
}
.biography_bio_list_box_year {
	width: 150px;
	display: table-cell;
	vertical-align: top;
	font-family:Helvetica,Arial;
	font-weight: bold;
	color: #c00;
	font-size: 36px;
	opacity: 0.8;
	padding: 20px 0;
}
.biography_bio_list_box_txt {
	display: table-cell;
	vertical-align: middle;
	color: #FFF;
}
.biography_bio_list_box_txt .cont {
	padding: 20px 0;
}
.biography_bio_list_box_txt .cont + .cont {
	border-top:1px solid #710919;
}
.biography_bio_list_box_txt li {
	display: table;
	width: 100%;
	position: relative;
}
.biography_bio_list_box_txt li + li {
	margin-top: 20px;
}
.biography_bio_list_box_txt .date {
	font-size: 14px;
	letter-spacing: 1px; 
	position: absolute;
	left: 0;
	top: 5px;
}
.biography_bio_list_box_txt .txt {
	display: table;
	padding-left: 4.5em;
}
.biography_bio_list_box_txt .txt_tag {
	text-align: center;
	width: 5em;
	font-size: 11px;
	display: table-cell;
}
.biography_bio_list_box_txt .txt_tag span {
	background: #c00;
	width: 100%;
	display: inline-block;
	padding:5px 0; 
}
.biography_bio_list_box_txt .txt_comment {
	font-size: 14px;
	line-height: 20px;
	padding-right: 20px;
	padding-left: 20px;
	display: table-cell;
}
.biography_bio_list_box_txt .txt_comment span {
	display: block;
	height: 1em;
	overflow: hidden;
}
.biography_bio_btn {
	margin: 10px auto 0 auto;
	padding-top: 10px;
	text-align: center;
	display: none;
	border-top:1px solid #710919;
}
.biography_bio_btn img {
	width: 63px;	
	height: auto;
}
@media screen and (max-width: 640px){
	.biography_bio_list_box_group {
		display: block;
		border-bottom: none;
	}
	.biography_bio_list_box_group + .biography_bio_list_box_group {
		border-top:1px solid #710919;
	}
	.biography_bio_list_box_year {
		display: block;
		padding-top: 10px;
		padding-bottom: 2px;
		padding-left: 4%;
		font-size: 20px;
	}

	.biography_bio_list_box_txt li + li {
		margin-top: 14px;
	}
	.biography_bio_list_box_txt .date {
		position: static;
		font-size: 10px;
		margin-bottom: 10px;
	}
	.biography_bio_list_box_txt .cont {
		padding: 10px 4%;
	}
	.biography_bio_list_box_txt .cont + .cont {
		border-top:none;
		background:url(../img/line_red.png) no-repeat center top;
		background-size: 100% 1px; 
	}	
	.biography_bio_list_box_txt .txt {
		padding-left: 0;
	}
	.biography_bio_list_box_txt .txt_tag {
		font-size: 10px;
	}
	.biography_bio_list_box_txt .txt_comment {
		font-size: 12px;
		line-height: 18px;
		padding-left: 12px;
		padding-right: 0;
	}
	.biography_bio_btn {
		display: block;
		padding-top: 8px;
	}
}